---
- name: Playbook to manage password policy
  hosts: ipaserver
  become: no
  gather_facts: no

  tasks:
  - name: Set password checking parameters.
    ipapwpolicy:
      ipaadmin_password: SomeADMINpassword
      maxrepeat: 2
      maxsequence: 3
      dictcheck: yes
      usercheck: yes
